/*td {*/
/*    width: 250px;*/
/*}*/

#student-list-header {
    width: 100px;
}

/*td, th {*/
/*    min-width: 50px;*/
/*    height: 21px;*/
/*}*/
/*span {*/
/*    width: 100%;*/
/*    display: block;*/
/*}*/